.pr-text-bubble{margin:1em 0 0 1em;}
.pr-snapshot-write-review
{
	/*border:1px solid black;		
	text-align:right;
	cursor:pointer;*/
	background-image:url('../images/writeReviewGreen.png');
	background-repeat:no-repeat;
	width:91px;
	height:32px;
	text-align:right;
	float:right;
	margin-top:-3%;
	margin-bottom:-1%;
	/*border:solid red 1px;*/
	padding-bottom:5px;
	padding-top:5px;

}
.pr-snapshot-write-review span
{
	color:#ffffff;
	display:none;
}

.pr-snapshot-body-wrapper {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    /*padding: 0.5em;*/
	padding-top:0.5em;
	padding-bottom:1.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	
}



/*///////////////////////////////////////////////////////////////////////////////////*/


.productDetailA01 div.desc,  #janrainUpper{
	display:none;
}

body.is-ecomm .productDetailA01.usa-conversions div.desc{
	width:600px!important;
	margin-left:32px!important;
	display:none;
}

body.is-ecomm table.digitalCatalog{
	width:600px!important;
}
body.is-ecomm div.productDetailA01 p.disclaimer{
	position:relative;
	left:0px;
	top:0px;
	bottom:0px;
	width:290px;
	height:auto;
	float:left;
	clear:left;
	margin:1em 0 0 0;
}

body.is-ecomm .productDetailA01.usa-conversions .usa-right-conversions-holder{
	border:1px solid #ccc;
	-moz-box-shadow:  0px 1px 5px 		rgba(0,0,0,.3);
	-webkit-box-shadow:  0px 1px 5px 	rgba(0,0,0,.3);
	box-shadow:  0px 1px 5px 			rgba(0,0,0,.3);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	float:right;
	padding:10px 15px 15px 15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff), to( #f5f5f5));
	background-image: -webkit-linear-gradient(#ffffff, #f5f5f5);
	background-image:    -moz-linear-gradient(#ffffff, #f5f5f5); 
	background-image:     -ms-linear-gradient(#ffffff, #f5f5f5); 
	background-image:      -o-linear-gradient(#ffffff, #f5f5f5);
	background-image:         linear-gradient(#ffffff, #f5f5f5);
}
body.is-ecomm .productDetailA01.usa-conversions .usa-right-conversions{
float:right;
	width:202px;
	padding:5px 0 0 0;
}
body.is-ecomm .productDetailA01.usa-conversions .usa-right-conversions a{
	text-decoration:none;
}

body.is-ecomm .productDetailA01.usa-conversions .purchase{
	width:320px!important;
	position:relative;
	font-family:Helvetica, Arial, sans-serif!important;
}

body.is-ecomm .productDetailA01.usa-conversions .purchase .col2{
	display:none;
}
body.is-ecomm .saleDate{
	font-size:.7em;
}
body.is-ecomm .productDetailA01.usa-conversions .purchase .price{
	font-weight:bold;
	font-size:1.4em;
}
body.is-ecomm .productDetailA01.usa-conversions .purchase .val{

	padding:0 .35em;
}

#header_viewcart{
	float:right;
	width:auto;
	height:28px;
	padding-right:32px;
	line-height:28px;
	font-size:1.5em;
	cursor:pointer;
	background:url(http://www.yamaha.com/paragon/images/Shoppingbasket-48x48.png) top right no-repeat;
	background-size:contain;
	opacity:.8;
	color:#000;
	position:absolute;
	right:0px;
	bottom:3px;
}
#header_viewcart:hover{
	opacity:1;
}
#m_ecomm_loader{
	position:fixed;
	width:100%;
	height:100%;
	z-index:5000000000;
	background:rgba(0,0,0,.8);
	top:0px;
	left:0px;
	display:none;
	
}
#ecomm_holder{

	overflow:hidden;
	width: calc(100% - 50px);
	height: calc(100% - 50px);
	max-width:1200px;
min-height:600px;
	margin:25px auto;
}
#ecomm_frame{
	width: 100%;
	height: 100%;
	
}

li[name="powerreviews"],
.pr-snippet
{
	display:none;
}

.ui-lgt{
	background: 			#ddd;
	color: 					#000 ;
	border:1px solid #ccc;
	text-shadow: 0  -1px  1px  #ccc ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #eee), to( #ddd));
	background-image: -webkit-linear-gradient(#eee, #ddd);
	background-image:    -moz-linear-gradient(#eee, #ddd); 
	background-image:     -ms-linear-gradient(#eee, #ddd); 
	background-image:      -o-linear-gradient(#eee, #ddd);
	background-image:         linear-gradient(#eee, #ddd);
}
.ui-lgt:hover{
	background: 			#ddd;
}

.ui-prp{
	background: 			#8265a3;
	color: 					#fff ;
	border:1px solid #765b94; /*7d619d*/
	text-shadow: 0  -1px  1px  #765b94 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #a07bc8), to( #765b94));
	background-image: -webkit-linear-gradient(#a07bc8, #765b94);
	background-image:    -moz-linear-gradient(#a07bc8, #765b94); 
	background-image:     -ms-linear-gradient(#a07bc8, #765b94); 
	background-image:      -o-linear-gradient(#a07bc8, #765b94);
	background-image:         linear-gradient(#a07bc8, #765b94);
}
.ui-prp:hover{
	background: 			#8265a3;
}

.ui-red{
	background: 			#c00;
	color: 					#fff ;
	border:1px solid #b00; /*7d619d*/
	text-shadow: 0  -1px  1px  #500 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #e00), to( #b00));
	background-image: -webkit-linear-gradient(#e00, #b00);
	background-image:    -moz-linear-gradient(#e00, #b00); 
	background-image:     -ms-linear-gradient(#e00, #b00); 
	background-image:      -o-linear-gradient(#e00, #b00);
	background-image:         linear-gradient(#e00, #b00);
}
.ui-red:hover{
	background: 			#c00;
}
.ui-lgtprp{
	background: 			#788fd6;
	color: 					#fff ;
	border:1px solid #6b7fbe; /*7d619d*/
	text-shadow: 0  -1px  1px  #555 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #8ba5f7), to( #6b7fbe));
	background-image: -webkit-linear-gradient(#8ba5f7, #6b7fbe);
	background-image:    -moz-linear-gradient(#8ba5f7, #6b7fbe); 
	background-image:     -ms-linear-gradient(#8ba5f7, #6b7fbe); 
	background-image:      -o-linear-gradient(#8ba5f7, #6b7fbe);
	background-image:         linear-gradient(#8ba5f7, #6b7fbe);
}
.ui-lgtprp:hover{
	background: 			#788fd6;
}

.ui-fadeorng{
	background: 			#dc9b48;
	color: 					#fff ;
	border:1px solid #cb8f42; /*7d619d*/
	text-shadow: 0  -1px  1px  #555 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #eca74d), to( #cb8f42));
	background-image: -webkit-linear-gradient(#eca74d, #cb8f42);
	background-image:    -moz-linear-gradient(#eca74d, #cb8f42); 
	background-image:     -ms-linear-gradient(#eca74d, #cb8f42); 
	background-image:      -o-linear-gradient(#eca74d, #cb8f42);
	background-image:         linear-gradient(#eca74d, #cb8f42);
}
.ui-fadeorng:hover{
	background: 			#dc9b48;
}

.ui-lgtgrn{
	background: 			#8ddc6e;
	color: 					#fff ;
	border:1px solid #7abf5f; /*7d619d*/
	text-shadow: 0  -1px  1px  #555 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #92e472), to( #7abf5f));
	background-image: -webkit-linear-gradient(#92e472, #7abf5f);
	background-image:    -moz-linear-gradient(#92e472, #7abf5f); 
	background-image:     -ms-linear-gradient(#92e472, #7abf5f); 
	background-image:      -o-linear-gradient(#92e472, #7abf5f);
	background-image:         linear-gradient(#92e472, #7abf5f);
}
.ui-lgtgrn:hover{
	background: 			#8ddc6e;
}

.ui-grn{
	background: 			#7abf5f;
	color: 					#fff ;
	border:1px solid #6eac56; /*7d619d*/
	text-shadow: 0  -1px  1px  #050 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #8ede6f), to( #6eac56));
	background-image: -webkit-linear-gradient(#8ede6f, #6eac56);
	background-image:    -moz-linear-gradient(#8ede6f, #6eac56); 
	background-image:     -ms-linear-gradient(#8ede6f, #6eac56); 
	background-image:      -o-linear-gradient(#8ede6f, #6eac56);
	background-image:         linear-gradient(#8ede6f, #6eac56);
}
.ui-grn:hover{
	background: 			#7abf5f;
}

.ui-btn-d {
	border: 1px solid 		#447093 /*{a-bar-border}*/;
	background: 			#447093 /*{a-bar-background-color}*/;
	color: 					#ffffff /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{a-bar-shadow-x}*/ -1px /*{a-bar-shadow-y}*/ 1px /*{a-bar-shadow-radius}*/ #000000 /*{a-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #5987ab /*{a-bar-background-start}*/), to( #265478 /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#5987ab /*{a-bar-background-start}*/, #265478 /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#5987ab /*{a-bar-background-start}*/, #265478 /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#5987ab /*{a-bar-background-start}*/, #265478 /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#5987ab /*{a-bar-background-start}*/, #265478 /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#5987ab /*{a-bar-background-start}*/, #265478 /*{a-bar-background-end}*/);
}
.ui-btn-d:hover{
	background: 			#447093;
}
.ui-tint{
	background: 			#f5f5f5;
/*	color: 					#000 ;
	border:1px solid #ccc;*/
	text-shadow: 0  -1px  1px  #ccc ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f5f5f5), to( #f0f0f0));
	background-image: -webkit-linear-gradient(#f5f5f5, #f0f0f0);
	background-image:    -moz-linear-gradient(#f5f5f5, #f0f0f0); 
	background-image:     -ms-linear-gradient(#f5f5f5, #f0f0f0); 
	background-image:      -o-linear-gradient(#f5f5f5, #f0f0f0);
	background-image:         linear-gradient(#f5f5f5, #f0f0f0);
}
.ui-tint:hover{
	background: 			#f5f5f5;
}

.ui-tran{
	background: 			#f0f0f0;
	border:1px solid #ccc;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f5f5f5), to( #ccc));
	background-image: -webkit-linear-gradient(#f5f5f5, #ccc);
	background-image:    -moz-linear-gradient(#f5f5f5, #ccc); 
	background-image:     -ms-linear-gradient(#f5f5f5, #ccc); 
	background-image:      -o-linear-gradient(#f5f5f5, #ccc);
	background-image:         linear-gradient(#f5f5f5, #ccc);
	opacity:.88;
}
.ui-tran:hover{
	opacity:1;
	background: 			#f0f0f0;
}
.ui-dark-tab{
	background: 			#666;
	color: 					#ffffff ;
	border:1px solid #555;
	text-shadow: 0  -1px  1px  #000000 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #777), to( #555));
	background-image: -webkit-linear-gradient(#777, #555);
	background-image:    -moz-linear-gradient(#777, #555); 
	background-image:     -ms-linear-gradient(#777, #555); 
	background-image:      -o-linear-gradient(#777, #555);
	background-image:         linear-gradient(#777, #555);
}
.ui-dark-tab:hover{
	background: 			#666;
}
.ui-dark-btn{
	background: 			#888;
	color: 					#ffffff ;
	border:1px solid #777;
	text-shadow: 0  -1px  1px  #000000 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #999), to( #777));
	background-image: -webkit-linear-gradient(#999, #777);
	background-image:    -moz-linear-gradient(#999, #777); 
	background-image:     -ms-linear-gradient(#999, #777); 
	background-image:      -o-linear-gradient(#999, #777);
	background-image:         linear-gradient(#999, #777);
}
.ui-dark-btn:hover{
	background: 			#888;
}
.ui-btn{
	-moz-box-shadow:  0px 1px 2px 		rgba(0,0,0,.2);
	-webkit-box-shadow:  0px 1px 2px 	rgba(0,0,0,.2);
	box-shadow:  0px 1px 2px 			rgba(0,0,0,.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	text-align:center;
	
}

.clear{
	clear:both;
}

.btn-32b{
	height:34px;
	line-height:34px;
	font-size:1.25em;
	font-weight: bold;
	padding:0 6px;
	margin:6px 0 0 0;
}

body.is-ecomm #usa_prod_buy, 
body.is-ecomm #usa_find_store, 
body.is-ecomm #usa_more_info, 
body.is-ecomm #usa_prod_buyrefurb, 
body.is-ecomm #usa_buy_direct{
	max-width:200px;
	height:1.9em;
	line-height:1.9em;
	font-size:1.6em;
	font-weight: normal;
	text-align:left;
	/*margin:8px 0;*/
	margin:0px 0 12px 0;
	cursor:pointer;
	overflow:hidden;
}
body.is-ecomm #usa_prod_buy img, 
body.is-ecomm #usa_find_store img, 
body.is-ecomm #usa_more_info img,
body.is-ecomm #usa_prod_buyrefurb img, 
body.is-ecomm #usa_buy_direct img{
	height:1.3em;
	margin:.3em .5em .3em .4em;
	float:left;
}

.ui-text-btn{
	height:1.8em;
	line-height:1.8em;
	font-size:1.3em;
	font-weight: normal;
	text-align:left;
	margin:6px 0 0 0;
	cursor:pointer;
	overflow:hidden;
	color:#444;
	border:0px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	font-weight:bold;
}
.ui-text-btn:hover{
	background: 			#ddd;
	color: 					#000 ;
	border:0px solid #ccc;
	text-shadow: 0  -1px  1px  #ccc ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #eee), to( #ddd));
	background-image: -webkit-linear-gradient(#eee, #ddd);
	background-image:    -moz-linear-gradient(#eee, #ddd); 
	background-image:     -ms-linear-gradient(#eee, #ddd); 
	background-image:      -o-linear-gradient(#eee, #ddd);
	background-image:         linear-gradient(#eee, #ddd);
}
.ui-text-btn img{
	height:1.6em;
	margin:.1em .3em .2em .4em;
	float:left;	
}
body.is-ecomm .usa-right-conversions #usa_prod_buyrefurb_label img{
	height:1.4em;
	margin:.2em .45em .2em .5em;
}

body.is-ecomm #usa_find_store_go{
	height:1.3em!important;
	margin:.3em .4em .3em 0em!important;
	float:right!important;
}
body.is-ecomm #usa_find_store_form img:first-of-type{
	height:1.3em;
	margin:.3em .5em .3em .4em;
	float:left;
}
body.is-ecomm #usa_find_store_input{
	width:105px;
	border:1px solid #ccc;
	outline:none;
	font-size:1em;
	padding:.18em 0 .15em 0;
		-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	text-align:center;
		-moz-box-shadow: inset 0px 0px 12px 		rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0px 0px 12px 	rgba(0,0,0,.1);
	box-shadow: inset 0px 0px 12px 			rgba(0,0,0,.1);
	margin-top:.16em;
}
body.is-ecomm .usa-conv-title{
	font-size:2em;
	margin:0 0 10px 0;
	color:#555;
}
body.is-ecomm .usa-refurb-title{
	font-size:1.3em;
	margin:10px 0 10px 0;
	color:#555;
	font-weight:bold;
	cursor:pointer;
}
body.is-ecomm .usa-refurb-title img{
	height:1.3em;
	float:left;
	margin:0 .5em 0 0em;
	opacity:.8
}

body.is-ecomm .productDetailA01.usa-conversions .pr-snippet-wrapper{
	border:0px!important;
	background:none!important;
	padding:0!important;
	text-align:right;
	height: 40px;
	width:200px;
}
body.is-ecomm .productDetailA01.usa-conversions .pr-snippet-read-write{
	display:none;
	/*, .pr-snippet-review-count*/
}
body.is-ecomm .productDetailA01.usa-conversions .pr-snippet-stars{
 /* float:right!important;*/
	border:0px!important;
padding-left:0px!important;
	
}
body.is-ecomm .pr-snippet-rating-decimal{
	margin:0px!important;
}
body.is-ecomm .pr-snippet-review-count{
	line-height:22px!important;
	cursor:pointer;
}
